# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-01-06 02:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0046_universityemaildomain'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='guestrsvp',
            name='company',
        ),
        migrations.RemoveField(
            model_name='guestrsvp',
            name='title',
        ),
        migrations.AddField(
            model_name='guestrsvp',
            name='affiliated_with',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='guestrsvp',
            name='affiliation',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Student'), (2, 'Alumni'), (3, 'Faculty/Staff'), (4, 'Non-Affiliated')], null=True),
        ),
    ]
